// Styling for the contact section
section#contact {
    background-image:none;
    background-color: $gray-100;
  .container {
    // background-color: rgba(255, 255, 255, 0.8);
    background-color: #fafafa;
  }
  @media screen and (min-width: 768px) {
    .container {
      background-color: #fff;
      background-image: url('../img/contact-img.jpg');
      background-repeat: no-repeat;
      background-position: top right;
      background-size: 220px;
    }
  }
  .section-heading {
    color: $white;
  }
  .form-group {
    margin-bottom: 25px;
    input,
    textarea {
      padding: 20px;
      border: none;
      border-radius: 0;
      border-bottom: 1px solid $gray-400;
    }
    select {
      padding-left: 0;
      border: none;
      border-radius: 0;
      border-bottom: 1px solid $gray-400;
    }
    input.form-control {
      height: auto;
    }
    textarea.form-control {
      min-height: 65px;
      max-height: 260px;
    }
  }
  .form-control:focus {
    border-color: $primary;
    box-shadow: none;
  }
  ::-webkit-input-placeholder {
    font-weight: 700;
    color: $gray-400;
    @include heading-font;
  }
  :-moz-placeholder {
    font-weight: 700;
    color: $gray-400;
    @include heading-font;
  }
  ::-moz-placeholder {
    font-weight: 700;
    color: $gray-400;
    @include heading-font;
  }
  :-ms-input-placeholder {
    font-weight: 700;
    color: $gray-400;
    @include heading-font;
  }
}

@media screen and (min-width: 576px) {
  section#contact {
    background-color: $gray-900;
  }
}
@media screen and (min-width: 768px) {
  section#contact {
    background-color: $gray-900;
    background-image: url('../img/map-image.png');
    background-repeat: no-repeat;
    background-position: center;
  }
}

.flip-container,
.flip-box,
.front,
.back {
  width: 100%;
  // height: 100vh;
}

.flip-container,
.flip_box {
  position: relative;
}

.front,
.back {
  // position: absolute;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-container {
  -moz-transform: perspective(1200px);
  -webkit-perspective: 1200px;
  transform: perspective(1200px);
  perspective: 1200px;
}

.flip_box {
  transition: all 0.5s ease-out;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.front {
  // background-color: #fff;
  display: block;
}



.back {
  // background-color: #fff;
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  transform: rotateY(180deg);
  display: none;
}



.flipped {
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
  .front {
    display: none;
  }
  .back {
    display: block;
  }
}

.r_wrap {
  position: absolute;
  right: -15px;
  top: 35px;
  cursor: pointer;
}

.b_round,
.s_round {
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 52px;
  height: 52px;
  border-radius: 50%;
  background-color: #D21849;
  transition: all 0.2s linear;
}

.b_round {
  opacity: 0;
  background-color: #D21849;
}

.b_round_hover {
  transform: scale(1.37);
  opacity: 0.4;
}

.b_round_back_hover {
  background-color: #F60044;
}

.s_round_click {
  transform: scale(1.7);
}

.s_round_back {
  background-color: #C30C3D;
}

.s_arrow {
  width: 52px;
  height: 52px;
  background-image: url('../img/arrow.png');
  background-color: transparent;
  transition: all 0.35s linear;
}

.s_arrow_rotate {
  transform: rotate(-180deg);
}